Subject: [lojban] Re: importing ro

From: Robin Lee Powell <[email-masked]>
Date: Thu, 7 Nov 2002 16:34:51 -0800

On Thu, Nov 07, 2002 at 07:12:03PM -0500, Invent Yourself wrote:
> On Thu, 7 Nov 2002, And Rosta wrote:
> 
> > I had forgotten that you don't accept
> >
> > ro broda cu brode
> > = ro da poi broda cu brode
> >
> > You have no grounds for saying this "is just not true", unless it is
> > clearly stated in the Red Book of Woldemar. It is not a question of
> > logic, it is merely a question of Lojban. Those two structures are
> > equivalent if we decree they are and not equivalent if we decree
> > they aren't. They are Lojban bridi, not logical formulas.
> 
> Are you sure that refusal to accept that equation is a legitimate
> possibility?

Jordan has done a complete derivation of that equation from the CLL,
and having read the derivation I am inclined to say that that equation
is mandated by the CLL.

In Ch16:

6.6) re prenu viska mi
Two persons see me.
is short for
6.7) re da poi prenu cu viska mi
Two Xes which are-persons see me.
which in turn is short for:
6.8) re da poi prenu zo'u da viska mi
For-two Xes which are-persons : X sees me.

Since ro is in PA, this obviously applies. I don't see that there's anything
to argue about.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.